* {
	margin: 0;
	padding: 0;
	border: 0;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
}
html {
	background-color: #fff;
}
#header {
	width:100%;
	height:200px;
	background-color: #000;
	background-position: left bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-text-size-adjust: none;
	background-image:url(/images/header/bg-header.jpg);
}
#header #logo {
	margin:20px 0 0 30px;
}
#utilityWrapper {
	width:100%;
	height:32px;
	background:#c69708;
	padding:15px 0 15px 0;
	font-size:14px;
}
#utility {
	width:804px;
	margin:auto;
	list-style: none;
}
#utility li {
	width:200px;
	height:30px;
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	color:#fff;
	float:left;
	border-right:1px solid #fff;
}
#utility li a {
	color:#fff;
	text-decoration:none;
}
#utility li a:hover {
	text-decoration:underline;
}
#utility #cart {
	background:#d2ac3a;
	margin-left:8px;
	padding:3px;
}
#utility #search {
	padding:8px 0 7px 5px;
	background:#d2ac3a;
	color:#fff;
	font-size:14px;
	text-align:center;
	float:left;
}
#navWrapper {
	width:100%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	background:#fff;
}
#nav {
	width:1205px;
	height:409px;
	margin:auto;
	padding:0;
	list-style: none;
}
#nav li {
	float:left;
	border-right:1px solid #151515;
	cursor:pointer;
}
#footerWrapper {
	width:100%;
	height:320px;
	background:#033370;
}
#footer {
	width:1200px;
	margin:auto;
}
#footer #social {
	width:269px;
	margin:80px 0 80px 90px;
	float:left;
}
#footer #social #logo-cobble {
	margin-bottom:20px;
}
#footer #social #icon-twitter {
	margin:0 10px 0 70px;
}
#footer #copyright {
	margin:160px 150px 0 150px;
	color:#fff;
	font-size:12px;
	float:left;
}
#footer #newsletterWrapper {
	margin-top:30px;
	float:left;
}
#footer #newsletterWrapper #newsletter {
	margin:15px 0 0 0;
	padding:0;
}
#contentWrapper {
	background:#f1e5c1;
	padding:50px 0 50px 0;
}
#content {
	width:1150px;
	margin:auto;
	text-align:left;
}
#main {
	width:935px;
	font-size:16px;
	color:#000;
	float:left;
}
#main h1 {
	font-size:21px;
	text-transform:uppercase;
}
#main p {
	margin-top:20px;
	line-height:22px;
	overflow:hidden;
}
#main a {
	color:#c69708;
	text-decoration:none;
}
#main a:hover {
	text-decoration:underline;
}
#subNav {
	width:144px;
	height:265px;
	margin:50px 0 0 40px;
	padding-left:30px;
	border-left:1px solid #666;
	font-size:14px;
	line-height:24px;
	color:#c69708;
	float:left;
}
#subNav a {
	color:#c69708;
	text-decoration:none;
}
#subNav a:hover {
	text-decoration:underline;
}
.clear {
	clear: both;
}
.clearLeft {
	clear: left;
}
.clearRight {
	clear: right;
}
.imgLeft {
	float:left;
	margin:5px 20px 5px 0;
}
.imgRight {
	float:right;
	margin:5px 0 5px 20px;
}
.imgBorder {
	border:1px solid #666;
}